CONFIG_COMPAT not enabled

This forum is for topics dealing with problems with software specifically in the AArch64 repo.

CONFIG_COMPAT not enabled

Postby xtof » Fri Nov 24, 2017 10:13 am

Following a discussion on github ( I discovered that the Aarch64 images for Raspberry pi 3 ( ... berry-pi-3) does not have the CONFIG_COMPAT flag set while it seems to be enable on some other distro such as armbian.

It there any particular reason to this?
Posts: 1
Joined: Fri Nov 24, 2017 10:06 am

Re: CONFIG_COMPAT not enabled

Postby human » Thu Feb 01, 2018 1:00 pm

Any updates on this topic?

I am also interested as this would also allow, for example, Plex Media Server to be packaged in the AAarch64 repository.

On a somewhat related note, is it possible to install packages from the ARMv7 repo in an AArch64 environment?

I know that Debian offers multiarch support for ARM (, is there an equivalent for ALARM?
Posts: 1
Joined: Thu Feb 01, 2018 12:48 pm

Return to ARMv8

Who is online

Users browsing this forum: No registered users and 1 guest